Commit d813301a authored by Lynn Garren's avatar Lynn Garren
Browse files

CLHEP 2.4.0.3

parent 9ad8481f
......@@ -31,7 +31,7 @@ clhep_ensure_out_of_source_build()
# use cmake 3.2 or later
cmake_minimum_required(VERSION 3.2)
# Project setup
project(CLHEP VERSION 2.4.0.2)
project(CLHEP VERSION 2.4.0.3)
# - needed for (temporary) back compatibility
set(VERSION ${PROJECT_VERSION})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment